.middle-content{
    padding-top:20px;
}
.middle-xinwen{
    background:#efefef;
    padding-bottom:20px;
}
.middle-r-b{
    padding:30px 35px 0px 35px;
    box-sizing:border-box;
}
.middle-r-b li{
    font-size:16px;
    color:#333;
    height:40px;
    padding-left:18px;
    box-sizing:border-box;
    background:url("../images/xindongxiaobei.png") no-repeat left 7px;
    cursor:pointer;
}
.middle-r-b li:hover{
    background:url("../images/xindongxiaobei2.png") no-repeat left 7px;
    color:#c50f11;
}
.middle-r-b li a{
    color:#333;
}
.middle-r-b li:hover a{
    color:#c50f11;
    font-weight:bold;
}
.middle-r-b li p:nth-of-type(1){
    float: left;
}
.middle-r-b li p:nth-of-type(2){
    float: right;
}
.middle-r-b1{

    padding:35px 25px 25px 25px;
}
.p-head{
    font-size:30px;
    color:#333;
    text-align:center;
}
.p-head2{
    font-size:14px;
    color:#b4b4b4;
    text-align:center;
    margin-top:15px;
    margin-bottom:35px;
}
.p-head2 span{
    margin-right:12px;
}
.p-head3{
font-size:16px;
    color:#333333;
    line-height:25px;
    text-indent: 2em;
    margin-bottom:25px;
}


/*专家风采*/
.middlezj-r-b{
    padding-left:30px;
}
.middlezj-r-b li{
    height:204px;
    width:350px;
    box-sizing:border-box;
    padding:31px 0;
    border-bottom:1px dashed #dddddd;
    float: left;
    margin-right:43px;
}
.middlezj-r-b li .li-dv1{
    float: left;

}
.middlezj-r-b li .li-dv1 img{
    width:125px;
    height:143px;
}
.middlezj-r-b li .li-dv2{
    float:left;
    width:210px;
    margin-left:15px;
}
.middlezj-r-b  .li-dv2 p:nth-of-type(1){
    font-size:16px;
    color:#333;
    font-weight:bold;
}
.middlezj-r-b  .li-dv2 p:nth-of-type(2){
    font-size:16px;
    color:#555;
   margin-top:12px;
}
.middlezj-r-b  .li-dv2 p:nth-of-type(3){
    font-size:16px;
    color:#555;
    margin-top:12px;
    line-height:24px;
}


.middle-r {

    background: #fff;
    margin-bottom: 20px;
    box-sizing: border-box;
    margin:0 auto;
    width:100%;
}
.middle-r-t .t-l{

    float: left;
    margin-top:19px;
}
.middle-r-t .t-r{
    float: right;
    margin-top:19px;
}

.middle-r-t {
    height: 62px;
    padding: 0 30px;
    box-sizing: border-box;
    border-bottom: 1px solid #d9d9d9;
}